Skip to content
Permalink
Browse files

build(deps): update boom requirement from 7.2.1 to 7.2.2

Updates the requirements on [boom](https://github.com/hapijs/boom) to permit the latest version.
- [Release notes](https://github.com/hapijs/boom/releases)
- [Commits](https://github.com/hapijs/boom/commits/v7.2.2)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot committed Nov 3, 2018
1 parent 2dd5952 commit 8288a3a4e90d27b2208652b5366e4920d6c1a238
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -19,7 +19,7 @@
},
"main": "./lib/index.js",
"dependencies": {
"boom": "7.2.1",
"boom": "7.2.2",
"debug": "4.1.0",
"jsonpath": "1.0.0",
"lodash": "4.17.11"

0 comments on commit 8288a3a

Please sign in to comment.
You can’t perform that action at this time.